[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: configure: error: Qt (>= Qt 3.0) (library qt-mt) not found ???



On Thu, Dec 05, 2002 at 04:33:36PM +0100, Bruno Boettcher wrote:
> Hello
> 
> just wondering, am trying to compile a program, and configure stops
> there... but i did indeed install that lib... so if anyone has an idea
> on what's going wrong.....

It's hard to say without more information.  You may need to set the
environment variable QTDIR=/usr/share/qt.

-- 
Curse my natural showmanship!



Reply to: